Subject: Gaming Troubleshooting and other userful product videos
From: Pritish Nandi <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: AFIG <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Fri, 24 Jul 2020 03:51:34 -0700 (MST)

Hi Josephine, 

As discussed on call, I will await your update on the Gaming Troubleshooting videos which we would be able to send to our customers. If you need some suggestions on this then I would be happy to help. 

Right now the RMA requests are high and I think these videos may help us curb it down. 

Thank you in advance on this. 

Regards, 
Pritish Nandi